Package com.usatiuk.kleppmanntree

# Interface PeerTimestampLogInterface<TimestampT extends Comparable<TimestampT>,PeerIdT extends Comparable<PeerIdT>>

public interface PeerTimestampLogInterface<TimestampT extends Comparable<TimestampT>,PeerIdT extends Comparable<PeerIdT>>

## Method Summary

Modifier and Type
Method
Description
`TimestampT`
`getForPeer(PeerIdT peerId)`
`void`
`putForPeer(PeerIdT peerId, TimestampT timestamp)`

## Method Details

### getForPeer

TimestampT getForPeer(PeerIdT peerId)

### putForPeer

void putForPeer(PeerIdT peerId, TimestampT timestamp)